var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/auth/[...nextauth]/route.js")
R.c("server/chunks/[root-of-the-server]__097eec87._.js")
R.c("server/chunks/[root-of-the-server]__ff68b4ed._.js")
R.c("server/chunks/_gemini_antigravity_scratch_HMF FPMIPA UPI_ec612871._.js")
R.c("server/chunks/15724__next-internal_server_app_api_auth_[___nextauth]_route_actions_bfb22be2.js")
R.m(52134)
module.exports=R.m(52134).exports
